This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58655 - Can't sort columns in user manager
Can't sort columns in user manager
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
7.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-22 08:12 EST by Hakon
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 11:32:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hakon 2002-01-22 08:12:19 EST
Description of Problem: It's not possible to sort the columns alphabetically by
clicking on the column headers
Comment 1 Brent Fox 2002-01-22 12:26:32 EST
Right.  I'll try to implement this.
Comment 2 Brent Fox 2002-02-12 11:32:32 EST
I am in the process of porting redhat-config-users to GTK2/Python2.2, so this
will involve using the newer GTK widgets instead of the old GtkCList.  Resolving
this bug report will have to wait until that is done.
Comment 3 Brent Fox 2002-02-27 14:26:13 EST
This is done in cvs now.  Man, GTK2 really makes this easier.  Thanks for your
report.  A new version should appear in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.